Bug 1748980 - RT Installation Guide: remove references to diskless operation
Summary: RT Installation Guide: remove references to diskless operation
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: doc-rhel_for_real_time
Version: 8.2
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: rc
: 8.2
Assignee: Jaroslav Klech
QA Contact: Mike Stowell
Jaroslav Klech
URL:
Whiteboard:
Depends On:
Blocks: 1722609
TreeView+ depends on / blocked
 
Reported: 2019-09-04 15:24 UTC by Clark Williams
Modified: 2020-05-22 14:56 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Deprecated Functionality
Doc Text:
.Installing RHEL for Real Time 8 using diskless boot is now deprecated Diskless booting allows multiple systems to share a root file system via the network. While convenient, diskless boot is prone to introducing network latency in realtime workloads. With a future minor update of RHEL for Real Time 8, the diskless booting feature will no longer be supported.
Clone Of:
Environment:
Last Closed: 2020-05-22 14:56:28 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)

Description Clark Williams 2019-09-04 15:24:08 UTC
Received approval from Product Management to remove references to diskless operation for the 8.2 RT release

This is section 2.2 of the installation guide:

https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux_for_real_time/8/html-single/installation_guide/index#Installing_Real_Time_Using_Diskless_Boot

Comment 11 Tru Huynh 2020-01-28 13:11:21 UTC
That will probably break OpenHPC's warewulf and xcat diskless operations, unless these 2 frameworks are not relying on this deprecated feature.


Note You need to log in before you can comment on or make changes to this bug.